@use "../../assets/styles/abstracts" as *;

.Home{
    margin-top: 100px;
    img{
        width: 100%;
    }
    h3{
        font-size: 2.5rem;
        color: $green;

    }
    h2{
        font-size: 7rem;
        color: $blue-f;
    }
    p{
        color: $light-color;
        font-size: 2.2rem;
        padding: .5rem 0;
        line-height: 1.5;
        margin-bottom: 15px;
    }
}